@import url(./reset.css);

.ip-btn {
    display: block;
    background-color: rgb(34, 255, 0);
    border: 1px solid black;
    padding: 10px 40px;
    border-radius: 25px;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 700;
    font-size: 20px;
    cursor: pointer;
    margin: 10px auto;
}

.ip-info {
    display: flex;
    justify-content: center;
    text-align: center;
    color: white;
    background-color: rgb(105, 165, 200);
    padding: 10px;
    font-family: Arial, Helvetica, sans-serif;
    margin-bottom: 15px;
}

.ip-property {
    font-weight: 700;
    color: black;
}